Apache died???

Doran L. Barton fozz at hypermoo.com
Tue Apr 9 09:40:38 MDT 2013


On Tuesday, April 09, 2013 10:18:02 AM S. Dale Morrey wrote:
> Now one thing that MIGHT be a source of problems is that this line in the
> beginning of the install instructions...
> 
> rpm -Uvh http://dl.fedoraproject.org/pub/epel/5/`uname
> -m`/epel-release-5-4.noarch.rpm
> 
> The whole statement doesn't make a sense under 6 because it's trying
> to add packages from 5??
> I tried it with both a 5 and a 6 and it just fails.

These instructions seem to be telling you to install the EPEL yum repository 
(usually a good idea on EL systems). Go here to get the latest/greatest RPM 
for EL6:

http://download.fedoraproject.org/pub/epel/6/i386/repoview/epel-release.html

Install the RPM with 'rpm -ivh' or 'yum localinstall'.

-- 
Doran L. Barton <fozz at hypermoo.com> - Linux, Perl, Web, good fun, and more!
 "Never pour tea directly into your eyes."
    -- Seen in Bangkok newspaper



More information about the PLUG mailing list